Již máte nejposlednější Joomlu! verze 2.5.11.

Pavel Horáček
23. dub 2014 13:32 #115739
Dobrý den,
mám nainstalovanou joomlu 2.5.11 a při aktualizaci mně to píše: "Již máte nejposlednější Joomlu! verze 2.5.11."...přitom je poslední verze joomly 2.5.19. Dá se to nějak obejít nebo je to takhle v pořádku. Vím, že joomla 2.5.12 snad vydaná nebyla, ale přesto by to mělo jít aktualizovat na poslední verzi.
Děkuji

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
23. dub 2014 14:45 #115741
Pro tyto účely postačuje vědět Jak aktualizovat Joomlu a mít staženou instalačku s poslední verzí Joomla 2.5.19 . Pak bude nejjednodušší tuto nainstalovat jako kterékoli jiné rozšíření...

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bart
23. dub 2014 15:52 #115742

Pavel Horáček napsal: mám nainstalovanou joomlu 2.5.11 a při aktualizaci mně to píše: "Již máte nejposlednější Joomlu! verze 2.5.11."...přitom je poslední verze joomly 2.5.19.


Tento stav je způsoben vypnutou direktivou PHP allow_url_fopen (pokud se nepletu) na Vašem webhostingu. Proto Vám Joomla hlásí, že máte Joomla! aktuální, i když tomu tak není.
Jak problém vyřešit už správně popsal pan Bong.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
23. dub 2014 16:11 #115743

Pavel Horáček napsal: "Již máte nejposlednější Joomlu! verze 2.5.11."

OT: Námět na reportáž: "nejposlednější", je to vůbec česky? :)

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
23. dub 2014 16:59 #115744

Cony napsal: ...: "nejposlednější", je to vůbec česky? :)

Ano je to česky. Forest Gump to takhle vždycky říkal. :)

Pozn:: v J3x už je +"Máte nejnovější Joomlu! verze..."

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od HonzaKr
23. dub 2014 21:32 #115745
Mám pocit, že je to také již změněno od verze 2.5.?, ale nevím jaké, zítra se na to mrknu a popřípadě opravím. Stejně by zítra mělo být něco nového ...

:: bývalý člen Joomlaportalu ::

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od HonzaKr
24. dub 2014 09:02 #115747
Opravdu nebylo upraveno, v následující verzi již bude "Máte nejnovější Joomlu! verze..." :)

:: bývalý člen Joomlaportalu ::

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
24. dub 2014 10:46 #115748

Bong napsal: Ano je to česky. Forest Gump to takhle vždycky říkal. :)

No Forest Gump by asi řekl "Nejvíc nejposlednější" :)
Dík za opravu.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od
24. dub 2014 12:14 #115750
Už je to skoro rok, co jsem zde psal, že pro verzi 2.5 budou jen doplňovány případné nové fráze a případně řešena nahodilé opravy, ale že čeština nebude aktivně laděna - veškerá aktivita byla soustředěna na překlad pro větev 3.x, což s ohledem na diskutovaný vývoj ve vydávání verzí i s odstupem považuji za dobré rozhodnutí :)

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.